### Method

# Gtk.TextTagTable.lookup

#### Declaration [src]

    GtkTextTag*
    gtk_text_tag_table_lookup (
      GtkTextTagTable* table,
      const char* name
    )

#### Description [src]

Look up a named tag.

#### Parameters

`name` | `const char*`
| name of a tag
| Ownership is not transferred to the callee
| The string is a NUL terminated UTF-8 string

#### Return value

Returns: `GtkTextTag`
The tag, or `NULL` if none by that name is in the table.
Ownership is not transferred to the caller
Can be `NULL`